## napalm-base 0.14.1

=== requirements.txt ===
jinja2
gtextfsm

=== debian/changelog ===
napalm-base (0.14.1-1) unstable; urgency=low

  * Initial release (closes: #825484)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 08:36:15 +0000

## napalm-base 0.21.0

=== debian/changelog ===
napalm-base (0.21.0-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:17:08 +0100

napalm-base (0.18.0-2) unstable; urgency=medium

  * Add a patch to keep using gtextfsm instead of jtextfsm.

 -- Vincent Bernat <bernat@debian.org>  Wed, 02 Nov 2016 19:46:13 +0100

napalm-base (0.18.0-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2016 21:17:01 +0100

=== debian/control ===
Source: napalm-base
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-gtextfsm,
               python-jinja2,
               python-pip,
               python-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-base
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-base.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-base.git

Package: python-napalm-base
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: abstraction layer for multivendor network automation - base package
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides the base package needed by all drivers but does
 nothing on its own.

## napalm-base 0.25.0

=== requirements.txt ===
jtextfsm
jinja2
netaddr
pyYAML

=== debian/changelog ===
napalm-base (0.25.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:22:51 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-jinja2,
                python-pip,
                python-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-base
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-base.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-base.git

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napalm-base
%:
	dh $@ --with python2 --buildsystem=pybuild

=== debian/watch ===
# try also https://pypi.debian.net/napalm-base/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/napalm-base/napalm-base-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
